
QGIS Application - Feature request #4713

Add user registration and utilities to current Help>Info menu

2011-12-29 12:53 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14596

Description

I think we could expand the current menu item, allowing an user to register as an "official user" in a single step:

    -  subscribing to the -users mailing list 

    -  adding an username to the new plugin app (so plugin reports can be identified)

    -  collecting stats (numbers, age, type of use etc.; only if agreed, of course - can be skipped)

    -  adding to the users map.

It should be simple and will let us understand our user base much better.

History

#1 - 2011-12-29 12:53 AM - Paolo Cavallini

- Tracker changed from Bug report to Feature request

#2 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-24 04:00 PM - Paolo Cavallini

- Description updated

Mailing list subscription implemented.
